Bug 551613 - [abrt] crash detected in audacious-2.1-7.fc12 : cuesheet + libsndfile
Summary: [abrt] crash detected in audacious-2.1-7.fc12 : cuesheet + libsndfile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0dd601ed753b7fe40460804be22...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-31 17:10 UTC by idak
Modified: 2010-02-02 01:10 UTC (History)
2 users (show)

Fixed In Version: 0.4-1.fc12.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-02 01:10:31 UTC


Attachments (Terms of Use)
File: backtrace (24.24 KB, text/plain)
2009-12-31 17:10 UTC, idak
no flags Details

Description idak 2009-12-31 17:10:57 UTC
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: audacious2
component: audacious
executable: /usr/bin/audacious2
kernel: 2.6.31.9-174.fc12.i686.PAE
package: audacious-2.1-7.fc12
rating: 3
reason: Process was terminated by signal 11

Comment 1 idak 2009-12-31 17:10:59 UTC
Created attachment 381101 [details]
File: backtrace

Comment 2 Michael Schwendt 2009-12-31 17:50:44 UTC
The backtrace is missing too many -debuginfo packages, unfortunately. Also missing are the steps on how to reproduce the problem.

An upgrade to Audacious 2.2 is being prepared. That will change the cuesheet plugin completely.

Meanwhile, please try to run "debuginfo-install -y audacious-plugins" as superuser root and refresh the backtrace in ABRT.

Comment 3 Fedora Update System 2010-01-01 12:44:28 UTC
audacious-plugin-fc-0.4-1.fc12.2,audacious-plugins-2.2-7.fc12,audacious-2.2-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/audacious-plugin-fc-0.4-1.fc12.2,audacious-plugins-2.2-7.fc12,audacious-2.2-4.fc12

Comment 4 Fedora Update System 2010-01-02 03:33:22 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-7.fc12, audacious-2.2-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 5 Fedora Update System 2010-01-05 22:54:19 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-8.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 6 Fedora Update System 2010-01-12 23:30:52 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 7 Fedora Update System 2010-01-12 23:31:47 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 8 Fedora Update System 2010-01-12 23:32:38 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 9 Fedora Update System 2010-01-26 00:58:02 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-7.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 10 Michael Schwendt 2010-01-27 10:41:46 UTC
Third-party add-on packages for Audacious 2.2 are available
in their respective -updates-testing repository.

Please give feedback on the Audacious 2.2 test update:
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

There are no plans to continue with Audacious 2.1.

Comment 11 Fedora Update System 2010-02-01 01:24:13 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-10.fc12.pl14, audacious-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 12 Fedora Update System 2010-02-02 01:09:34 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-10.fc12.pl14, audacious-2.2-10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.